Subject: Re: COH Storage Withdrawals
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Feb 2000 06:14:00 -0800 (PST)

Okay.... to ensure we are all on the same page. We will try to hit your 
48,000/day for the last 6 days. The nom's were redone for 2/24.

Because choice burns are so low... I'll nominate about 33,000/day of the 
choice burn directly from storage. Joann Collins will use about 15,000/day to 
other CES Enduser Market. Just remember, we are at the mercy of mother 
nature. When the actuals arrive.... we balance off storage. So if it gets 
colder than the forecast, the storage withdrawal will increase. If it gets 
warmer, the storage withdrawal will decrease. 

If for some reason you want to change this 48,000/day target... just let me 
know by 10 EST. This will allow enough time to switch the nom's.

Dick Jenkins and Chris Germany will review if they want "CES to sell back 
flowing gas to Enron in order to maintain the storage withdrawal at this 
level." (quoted from your other e-mail).

Do you know your March target number for storage withdrawal??? I can provide 
your storage balance if needed. Remember, that operationally.... I use the 
storage to keep your choice burn balanced with choice actuals.

Thank you!!!!

[email-masked] on 02/23/2000 12:13:49 PM
To: " - [email-masked]" <[email-masked]>
cc: " - *Porter, Jeffrey" <[email-masked]>, " - 
*Destephanis, Kara" <[email-masked]> 

Subject: COH Storage Withdrawals

Joan--I got your voicemail regarding the current daily requirement for COH
Choice.   I understand that you won't be able to pull the 48,000 dth/day from
storage if the load requirement is below that level.   I anticipate that we 
may
be in that situation for at least the next few days, and I will check with 
Kara
regarding the burn levels in the future.   We'll figure out day by day how 
much
we want to pull and we'll get that to you prior to your 10am EST nom
deadline.     Don't redo your nom for 2/24; just leave it as is.

Thanks.

Doug Kinney
Ph:  703-561-6339
Fax:  703-561-7317